@media screen and (max-width: 767px) {
  .placeholder{
    display: none;
  }
  .contact-us{
    padding-top: 40px;
    background-position:60% -30%;
  }
  .mgt50{
    margin-top: 50px;
  }
  .contact-title span{
    text-align: center;
    display: block;
    text-align: left;
    padding: 10px;
    color: #000;
    font-weight: bold;
    font-size: 30px;
  }
  .contact-box{
    margin-top: 80px;
  }
  .contact-box .bg-icon{
    width: 100%;
    display: block;
    padding: 0px 20px;
    margin-bottom: 10px;
  }
  .contact-box .bg-icon img{
    vertical-align:middle;
  }
  .contact-box .contact-con{
    padding: 0px 20px;
    font-weight: bold;
    font-size: 20px;
    line-height: 40px;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .contact-us{
    margin-top: 20px;
    padding-top: 80px;
    background: url("../images/cooper/cbg.png") no-repeat;
    background-position:60% -30%;
/*    padding-bottom: 100px;*/
  }
  .mgt50{
    margin-top: 50px;
  }
  .contact-title span{
    text-align: center;
    display: block;
    text-align: left;
    padding: 10px;
    color: #000;
    font-weight: bold;
    font-size: 30px;
  }
  .contact-box{
    display: flex;
    margin-top: 80px;
  }
  .contact-box .bg-icon{
    width: 200px;
    float: left;
  }
  .contact-box .bg-icon img{
    vertical-align:middle;
  }
  .contact-box .contact-con{
    margin-left: 150px;
    padding: 0px 20px;
    font-weight: bold;
    font-size: 20px;
    line-height: 40px;
  }
}
@media screen and (min-width: 992px) {
    .contact-us{
      margin-top: 20px;
      padding-top: 80px;
      background: url("../images/cooper/cbg.png") no-repeat;
      background-position:60% -30%;
     /* padding-bottom: 100px;*/
    }
    .mgt50{
      margin-top: 50px;
    }
    .contact-title span{
      text-align: center;
      display: block;
      text-align: left;
      padding: 10px;
      color: #000;
      font-weight: bold;
      font-size: 30px;
    }
    .contact-box{
      display: flex;
      margin-top: 80px;
    }
    .contact-box .bg-icon{
      width: 200px;
      float: left;
    }
    .contact-box .bg-icon img{
      vertical-align:middle;
    }
    .contact-box .contact-con{
      margin-left: 150px;
      padding: 0px 20px;
      font-weight: bold;
      font-size: 20px;
      line-height: 40px;
    }
}
